Subject: Re: [lojban] 24hr GMT (was: (from lojban-beginners) pi'e

From: [email-masked]
Date: Fri, 14 Sep 2001 21:33:15 EDT

In a message dated 9/14/2001 7:06:43 PM Central Daylight Time, 
[email-masked] writes:

> As for the 24 hour aspect, there are no sane arguments
> against it.
> 

Except of course that it does not fit in with the other SI units, being not a 
10 (even the minutes are at least multiples of 10, though peculiar ones). 
But you did say sane, didn't you. Well, I agree with the implied assessment 
of SI -- on the theoretical level.

<A Nationalist is a Globalist who's city has been bombed.>
Gee, I hope you are wrong about that. We have too many nationalists in this 
country already and with this week and your axiom we could either all get 
killed or kill everyone else, neither very promising courses.